@media (max-width: 768px) {
    #find-game {
        padding: 60px 30px !important;
        position: relative;
    }
    #find-game>.container {
        position: relative;
        border-radius: 31px;
        padding: 27px 15px 200px 15px;
        background: #7c00fa;
        background: -moz-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, #7c00fa), color-stop(100%, #269cc1));
        background: -webkit-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -o-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -ms-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: linear-gradient(to right, #7c00fa 0%, #269cc1 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c00fa', endColorstr='#269cc1', GradientType=1);
    }
    #find-game>div>div>h1 {
        font-family: Gotham-Medium;
        font-size: 36px;
        line-height: 46px;
        margin-bottom: 25px;
        color: #fff;
    }
    #find-game>div>div>p {
        font-family: Gotham-Book;
        font-size: 22px;
        line-height: 32px;
        color: #fff;
    }
    .illustration-find-game {
        width: 100%;
        margin-top: -170px;
        margin-left: 30px;
        position: relative;
    }
    .bg-find-game-left {
        position: absolute;
        left: 0;
        margin-top: -700px;
        width: 100%;
        z-index: -1;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #find-game {
        padding-top: 14% !important;
        position: relative;
    }
    #find-game>.container {
        border-radius: 31px;
        padding: 27px 50px 200px 50px;
        background: #7c00fa;
        background: -moz-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, #7c00fa), color-stop(100%, #269cc1));
        background: -webkit-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -o-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -ms-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: linear-gradient(to right, #7c00fa 0%, #269cc1 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c00fa', endColorstr='#269cc1', GradientType=1);
    }
    #find-game>div>div>h1 {
        font-family: Gotham-Medium;
        font-size: 50px;
        line-height: 65px;
        margin-bottom: 25px;
        color: #fff;
    }
    #find-game>div>div>p {
        font-family: Gotham-Book;
        font-size: 22px;
        line-height: 32px;
        color: #fff;
    }
    .illustration-find-game {
        width: 70%;
        margin-top: -170px;
        margin-left: 15%;
        position: relative;
    }
    .bg-find-game-left {
        position: absolute;
        left: 0;
        margin-top: -75%;
        width: 70%;
        z-index: -1;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #find-game {
        padding-top: 14%;
        margin-bottom: 18%;
    }
    #find-game>.container {
        border-radius: 31px;
        padding: 27px 50px;
        background: #7c00fa;
        background: -moz-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, #7c00fa), color-stop(100%, #269cc1));
        background: -webkit-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -o-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -ms-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: linear-gradient(to right, #7c00fa 0%, #269cc1 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c00fa', endColorstr='#269cc1', GradientType=1);
    }
    #find-game>div>div>h1 {
        font-family: Gotham-Medium;
        font-size: 50px;
        line-height: 65px;
        margin-bottom: 25px;
        color: #fff;
    }
    #find-game>div>div>p {
        font-family: Gotham-Book;
        font-size: 22px;
        line-height: 32px;
        color: #fff;
    }
    .illustration-find-game {
        position: absolute;
        width: 40%;
        margin-top: -4%;
    }
    .bg-find-game-right {
        position: absolute;
        right: 0;
        width: 50%;
        margin-top: -35%;
        z-index: -1;
    }
    .bg-find-game-left {
        position: absolute;
        left: 0;
        width: 67%;
        margin-top: -15%;
        z-index: -1;
    }
    .circle {
        position: absolute;
        right: 15%;
        margin-top: -7%;
        width: 230px;
        height: 230px;
        border-radius: 100%;
        -webkit-backdrop-filter: blur(18px);
        backdrop-filter: blur(18px);
        background-image: linear-gradient(202deg, #7c00fa, #269cc1);
    }
    
}

@media (min-width: 1200px) {
    #find-game {
        padding-top: 14%;
        padding-bottom: 18%;
    }
    #find-game>.container {
        border-radius: 31px;
        padding: 27px 50px;
        background: #7c00fa;
        background: -moz-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, #7c00fa), color-stop(100%, #269cc1));
        background: -webkit-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -o-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: -ms-linear-gradient(left, #7c00fa 0%, #269cc1 100%);
        background: linear-gradient(to right, #7c00fa 0%, #269cc1 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c00fa', endColorstr='#269cc1', GradientType=1);
    }
    #find-game>div>div>h1 {
        font-family: Gotham-Medium;
        font-size: 55px;
        line-height: 65px;
        margin-bottom: 35px;
        color: #fff;
    }
    #find-game>div>div>p {
        font-family: Gotham-Book;
        font-size: 22px;
        line-height: 32px;
        color: #fff;
    }
    .illustration-find-game {
        position: absolute;
        width: 38%;
        margin-top: -4%;
    }
    .bg-find-game-right {
        position: absolute;
        right: 0;
        width: 50%;
        margin-top: -35%;
        z-index: -1;
    }
    .bg-find-game-left {
        position: absolute;
        left: 0;
        width: 67%;
        margin-top: -15%;
        z-index: -1;
    }
    .circle {
        position: absolute;
        right: 20%;
        margin-top: -8%;
        width: 316px;
        height: 316px;
        border-radius: 100%;
        -webkit-backdrop-filter: blur(18px);
        backdrop-filter: blur(18px);
        background-image: linear-gradient(202deg, #7c00fa, #269cc1);
    }
}

